=== debian/control ===
Source: jolicloud-webapp-chinesecharactertutor
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-chinesecharactertutor
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.zheshishenme.org/
Description: Jolicloud web application for Chinese Character Tutor
 The Chinese Character Tutor web site running in a simple Jolicloud window.
